/* $Id: blue_shield.css 7811 2007-08-12 20:17:40Z ken $ */
@import url("layout/basic.css");

.zpMenuBlue_shield .zpMenu {
	background: RGB(220,220,220);
}

/* All hrefs in the tree color black */
.zpMenuBlue_shield .zpMenu-top .zpMenu-label,
.zpMenuBlue_shield .zpMenu-top a  {
	color:blue;
}

.zpMenuBlue_shield .zpMenu-horizontal-mode .zpMenu-level-1 {
	padding-top: 5px;
	padding-bottom: 5px;
}

.zpMenuBlue_shield .zpMenu-item table.zpMenu-table {
	font: 11px "Comic Sans MS";
}

/* Selected background */
.zpMenuBlue_shield .zpMenu-item-selected {
	background-color: blue;
}

/* ALL Selected - font color */
.zpMenuBlue_shield .zpMenu .zpMenu-item-selected .zpMenu-label,
.zpMenuBlue_shield .zpMenu .zpMenu-item-selected a{
	color: white;
}

/* The arrow that shows up when there's a sub-menu */
.zpMenuBlue_shield .zpMenu-item-collapsed {
	background-image: url("blue_shield/icon_collapse.gif");
	background-repeat: no-repeat;
	background-position: center right;
}

/* The arrow that shows up when there's a sub-menu and the item is hovered*/
.zpMenuBlue_shield .zpMenu-item-expanded {
	background: url("blue_shield/icon_expand.gif") blue no-repeat center right;
}

/* Override previously defined background defined in this css for HR */
.zpMenuBlue_shield .zpMenuContainer .zpMenu-item-hr,
.zpMenuBlue_shield .zpMenuContainer .zpMenuContainer .zpMenu-item-hr {
	padding:0;
	margin:0;
	border:none;
	background:black;
}
